#include <confapp.h>

class CG5_App : public TConfig_application
{
public:
  CG5_App() : TConfig_application(CONFIG_STUDIO) {}
  virtual ~CG5_App() {}
};

int cg5000 (int argc, char* argv[])
{
  CG5_App appc;
  appc.run(argc, argv, "Parametri Studio");
  return 0;
}
